cURL
curl --request GET \ --url https://api.service.getjusto.com/v3/api/me \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "permissions": [], "website": { "_id": "<string>", "name": "Orion Burger", "url": "<string>", "countryCode": "CL", "timezone": "America/Santiago", "logoURL": "https://cdn.getjusto.com/images/website/logo.png" }, "stores": [ { "_id": "<string>", "name": "Providencia", "timezone": "America/Santiago" } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.getjusto.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The OpenAPI spec
true
Show child attributes